<ion-header [translucent]="true">
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-menu-button></ion-menu-button>
      </ion-buttons>
      <ion-title>Portapapeles</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content [fullscreen]="true">
    <ion-header collapse="condense">
      <ion-toolbar>
        <ion-title size="large">Portapapeles</ion-title>
      </ion-toolbar>
    </ion-header>
  
    <div id="container">
        <div id="boton" class="seccion">
            <div class="renglon"><ion-button (click)="usarCamra()">Tomar foto</ion-button></div>
        </div>
        <div id="info" class="seccion">
            <ion-label>Propiedades</ion-label>
            <ion-list>
                <ion-item>
                    <ion-label>Path:</ion-label><ion-label>{{informacionFoto?.path}}</ion-label>
                </ion-item>
                <ion-item>
                    <ion-label>Formato:</ion-label><ion-label>{{informacionFoto?.format}}</ion-label>
                </ion-item>
                <ion-item>
                    <ion-label>Guardada:</ion-label><ion-label>{{informacionFoto?.saved}}</ion-label>
                </ion-item>
            </ion-list>

        </div>
    </div>
  </ion-content>